Package de.willuhn.jameica.hbci.io.csv

# Class ImportEvent

java.lang.Object
de.willuhn.jameica.hbci.io.csv.ImportEvent

public class ImportEvent extends Object
Event-Objekt.

## Field Summary

Fields
Modifier and Type
Field
Description
`Object`
`context`
Optionales Context-Objekt des Imports.
`Object`
`data`
Das zugehoerige Fachobjekt.
`Profile`
`profile`
Das CSV-Profil.

## Constructor Summary

Constructors
Constructor
Description
`ImportEvent()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### data

public Object data
Das zugehoerige Fachobjekt.

### context

public Object context
Optionales Context-Objekt des Imports.

### profile

public Profile profile
Das CSV-Profil.

## Constructor Details

### ImportEvent

public ImportEvent()